{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_DROPBOX"
    },
    "body": {
        "record1": {
            "<1>": "Configure O4W \"upload to dropbox\" functionality",
            "<2>": {
                "<2,1>": "If desired, O4W can be configured to allow a file upload (via the O4WUPLOADBOX control) to a dropbox account.",
                "<2,2>": "This functionality can work in addition to, or instead of, the normal O4W file upload process."
            },
            "<3>": "DropBox URL to request an upload link ",
            "<4>": "DropBox Authentication Key used to request the temporary upload link",
            "<5>": "Optional Duration for link to remain valid (in seconds)",
            "<6>": "Optional DropBox path and/or filename to upload to",
            "<7>": "Optional list of valid extensions for file upload (comma-delimited)"
        }
    }
}